joomla_antivirus_logo

Autor Tema: Greška: 0 The parameter "platforminfo.class" must be defined.  (Posjeta: 2306 )

0 Članova i 1 Gost pregledava ovu temu.

Tom555

  • Ozbiljan forumaš
  • ****
  • Postova: 401
  • Karma: 0
  • Omnia mea mecum porto
    • Profil
Nakon što sam nadogradio joomlu na 3.5.1 i PHP na 7.0 javlja mi i na frontalnom dijelu kao i u administraciji pogrešku
0 The parameter "platforminfo.class" must be defined.

Kada vratim na PHP 5.6, radi uobičajeno ali imam problema onda opet s gantry5 i pogreškom kod uređivanja predloška 
Zend OPcache API is restricted by "restrict_api" configuration directive

Mislio sam da će se to možda povećanjem PHP-a razriješiti, ali eto sada dobivam grešku koju sam prvu naglasio.

Kontaktirao sam hostera i on mi veli kako je OPcache tako konfiguriran na serveru iz sigurnosnih razloga i da tu ništa posebno ne mogu učiniti.

https://www.easyname.at/en/support/hosting/183-why-do-i-get-the-warning-zend-opcache-api-is-restricted

Izgledno je da i PHP 7.0 neće ovo razriješiti, a hoster je već izgleda dobio dosta pritužaba pa niti on sam ne zna kako konfigurirati server za joomlu u ovom i sličnim slučajevima, pogotovo kada svi noviji predlošci RocketTheme koriste komponentu gantry koja zahtjeva nešto drugačije postavke servera nego što ima ovaj austrijski Easyname kod kojega, usput rečeno, imam dosta web stranica.

Što načiniti?
« Zadnja izmjena: 09. Svibanj 2016, 19:22 Tom555 »

wooer

  • Administrator
  • *****
  • Postova: 1.050
  • Karma: 4
  • It's not bogus, it's an IBM standard
    • Profil
Odg: Greška: 0 The parameter "platforminfo.class" must be defined.
« Odgovori #1 : 17. Svibanj 2016, 10:22 »
'platforminfo.class' ne nalazim u core joomla datotekama pa je za pretpostaviti da se radi o nekom dodatku.
Provjeri koji dodatak je uzročnik greške i postoje li nadogradnje za isti.
UNIX is basically a simple operating system, but you have to be a genius to understand the simplicity
Documentation & Translation Team Member

 

joomla_antivirus_logo